<!DOCTYPE html>
<html>
  <br lang="en" />
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Race Registration</title>
  </head>
  <body>
    <br />
    <h1><strong>Race Registration!</strong></h1>

    <form action="https://www.google.com" method="post">
      <label>First Name</label>
      <input type="Text" id="FirstNameTxt" name="FirstName" />
      <label>Last Name</label>
      <input type="Text" id="LastNameTxt" name="LastName" />

      <p>Select a Race</p>
      <input type="radio" name="rdRace" value="Fun Run 5k" />Fun Run 5k<br />
      <input type="radio" name="rdRace" value="Half Marathon" />Half Marathon<br />
      <input type="radio" name="rdRace" value="Full Marathon" />Full Marathon<br />

      <label>Email</label>
      <input type="Text" id="EmailTxt" name="Email" />
      <label>Password</label>
      <input type="Text" id="PassWordTxt" name="Password" /><br /><br />

      <label>Select Age Group</label>
      <select id="ageOfSelection">
        <option>under 18</option>
        <option>older 18</option></select
      ><br /><br />

      <label>Choose the color of the shirt</label>
      <input type="color" id="colorOfFild" /><br /><br />

      <br /><br />

      <label>Birthday</label>
      <input type="date" id="dateOfFild" /><br /><br />

      <label>Upload your CV</label>
      <input
        type="file"
        name="fileupload"
        id="cv"
        accept="image/png, image/jpeg"
      /><br /><br />
      <div>
        <input type="submit" value="Register" /> &nbsp;&nbsp;&nbsp;
        <input type="reset" value="Reset" />
      </div>
    </form>
  </body>
</html>
